## flake8-comprehensions 3.8.0

=== debian/changelog ===
flake8-comprehensions (3.8.0-1) unstable; urgency=medium

  * New upstream version 3.8.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 03 Feb 2022 13:03:35 +0100

flake8-comprehensions (3.7.0-1) unstable; urgency=medium

  * New upstream version 3.7.0
  * Ignore quilt dir and d/files

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 08 Dec 2021 18:05:09 +0000

flake8-comprehensions (3.6.1-2) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Fix d/watch

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 08 Dec 2021 17:56:30 +0000

flake8-comprehensions (3.6.1-1) unstable; urgency=medium

  * Initial release. (Closes: #993142)

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 27 Aug 2021 20:10:45 +0000
