=== debian/control ===
Source: flake8-comprehensions
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-flake8,
               python3-pytest,
               python3-setuptools
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-comprehensions
Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-comprehensions.git
Rules-Requires-Root: no
Homepage: https://github.com/adamchainz/flake8-comprehensions

Package: python3-flake8-comprehensions
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Enhances: flake8
Description: flake8 extension that checks for re-use of builtin identifiers
 Python allows one to override Python comprehensions as parameters, but although
 could be useful in some really specific use cases, the general approach is to
 not do that as code then can suddenly break without a clear trace.
