## flake8-comprehensions 3.10.0

=== debian/changelog ===
flake8-comprehensions (3.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.10.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 22 May 2022 17:35:21 +0200

flake8-comprehensions (3.9.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Jochen Sprickerhof ]
  * New upstream version 3.9.0
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 14 May 2022 10:06:59 +0200
