=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-flake8,
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-comprehensions
 Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-comprehensions.git
 Rules-Requires-Root: no
