## flake8-comprehensions 3.10.1

=== debian/changelog ===
flake8-comprehensions (3.10.1-2) unstable; urgency=medium

  * Team upload.
  * Add missing build dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 03 Nov 2022 07:44:28 +0100

flake8-comprehensions (3.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.10.1

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 02 Nov 2022 22:42:34 +0100
