=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                python3-all,
                python3-flake8,
                python3-pytest,
-               python3-setuptools
+               python3-setuptools,
+               pybuild-plugin-pyproject,
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-comprehensions
 Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-comprehensions.git
