## flake8-comprehensions 3.14.0

=== debian/changelog ===
flake8-comprehensions (3.14.0-1) unstable; urgency=medium

  * New upstream version 3.14.0
  * Bump Standards to 4.6.2 (no change)
  * Update copyright

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 08 Sep 2023 09:56:26 +0000
