=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-pytest,
                python3-setuptools,
                pybuild-plugin-pyproject,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-comprehensions
 Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-comprehensions.git
 Rules-Requires-Root: no
