## flake8-comprehensions 3.16.0

=== debian/changelog ===
flake8-comprehensions (3.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.16.0.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Shaine <shaineoliveira77@hotmail.com>  Wed, 29 Jan 2025 00:21:00 -0300
