=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_test:
	# Need flake8_path, not present in Debian
	true

%:
	dh $@ --buildsystem=pybuild
