## flake8-comprehensions 3.17.0

=== debian/changelog ===
flake8-comprehensions (3.17.0-1) unstable; urgency=medium

  * Update debian/watch to version 5 template for uscan compatibility
  * Fix debian/watch: ensure plain text and correct version 5 syntax for uscan
  * New upstream version 3.17.0
  * Fix package description to match upstream (Closes: #1121024)

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 23 Dec 2025 16:44:29 +0000
