=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-pytest,
                python3-setuptools,
                pybuild-plugin-pyproject,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-comprehensions
 Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-comprehensions.git
 Rules-Requires-Root: no
@@ -21,7 +21,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends}
 Enhances: flake8
-Description: flake8 extension that checks for re-use of builtin identifiers
- Python allows one to override Python comprehensions as parameters, but although
- could be useful in some really specific use cases, the general approach is to
- not do that as code then can suddenly break without a clear trace.
+Description: flake8 plugin for better list/set/dict comprehensions
+ This flake8 plugin helps you write better list, set, and dict comprehensions
+ by enforcing various rules that improve code readability and performance,
+ such as avoiding unnecessary generators or list calls around comprehensions.
