=== debian/watch ===
version=5
opts=filenamemangle=s/.*\/v?(\d[\d.]*)\.tar\.gz/@PACKAGE@-$1.tar.gz/ \
    https://github.com/adamchainz/flake8-comprehensions/tags .*/archive/.*/v?(\d[\d.]*)\.tar\.gz
